{
  "type": "FeatureCollection",
  "dataSetId": "78d8055c-9247-4e1d-ab36-710f8676c04f",
  "dataSetName": "BASELINE - Distribution of Ludwigia grandiflora in IE",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE305N346",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -9.0687724099999514,
              52.734978190000049
            ],
            [
              -8.9250270909999472,
              52.758268046000069
            ],
            [
              -8.9636283139999478,
              52.844599568000035
            ],
            [
              -9.10763220399997,
              52.821256747000064
            ],
            [
              -9.0687724099999514,
              52.734978190000049
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "2c5944b7-1ae8-4e9d-9369-e94ef827d232"
          }
        },
        "metadata": {
          "title": "IE_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "IE_DWC_Ludwigia_grandiflora"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Ludwigia grandiflora"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/320706"
            }
          }
        }
      }
    },
    {
      "type": "Feature",
      "id": "10kmE296N337",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -9.9944655569999554,
              51.744693332000054
            ],
            [
              -9.8542126429999257,
              51.76902648600003
            ],
            [
              -9.8933953229999361,
              51.855047016000071
            ],
            [
              -10.033889208999938,
              51.830660368000053
            ],
            [
              -9.9944655569999554,
              51.744693332000054
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "cf81bd4e-cc0d-4250-8091-a6dd9cb51c2d"
          }
        },
        "metadata": {
          "title": "IE_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "IE_DWC_Ludwigia_grandiflora"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunis"
            },
            "referenceSpeciesName": {
              "_value": "Ludwigia grandiflora"
            },
            "referenceSpeciesId": {
              "href": "https://eunis.eea.europa.eu/species/320706"
            }
          }
        }
      }
    }
  ]
}